Uploaded image for project: 'GPII - Global Public Inclusive Infrastructure'
  1. GPII - Global Public Inclusive Infrastructure
  2. GPII-2197 GPII Hardware Sensitivity Testing
  3. GPII-2201

Determine if we need to assemble a release branch for the hardware sensitivity tests

    XMLWordPrintable

    Details

      Description

      The hardware sensitivity tests involve a series of expanding tests of the GPII by friends, family, volunteers, technical people, and, early adopters. We're aiming to test with about 100 different people with diverse a set of hardware as possible, in order to determine if there are hardware or software-related sensitivities to the GPII autopersonalization framework.

      The test plan for the hardware sensitivity tests involves asking users to key in using a small collection of pre-created preference sets, and to follow a simplified version of the QA test plan for those preference sets. The tests rely heavily on the GPII App, so it will need to be installed.

      We need to cut an appropriate release for the hardware sensitivity tests. Will we:

      1. Use the latest LGS build?
      2. Create a "release branch" from master and merge in any not-quite-ready features required?
      3. Use master directly?

        Attachments

          Activity

            People

            Assignee:
            sjelletts Sandra Ellett-Salmoran
            Reporter:
            colin Colin Clark
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved: